body {
    margin: 0;
}

button, input[type="submit"], input[type="reset"] {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}

input, textarea {
    all: unset;
}

a {
    color: inherit;
    text-decoration: inherit;
}

h1 {
    font-size: 60px;
    font-weight: 900;
    line-height: 64px;
    letter-spacing: 0.02em;
    margin: 0;
}

h2 {
    font-size: 40px;
    font-weight: 900;
    line-height: 55px;
    letter-spacing: 0.02em;
    margin: 0;
}

h3 {
    font-size: 32px;
    font-weight: 800;
    line-height: 44px;
    letter-spacing: 0.02em;
    margin: 0;
}

h4 {
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    letter-spacing: 0.02em;
    margin: 0;
}

.landing-page {
    overflow: hidden;
    position: relative;
}

.landing-page .text {
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0.02em;
}

.landing-page .small-text {
    font-size: 18px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0.02em;
}

.landing-page .orange-black-button {
    padding: 8px 34px 4px 34px;
    background: #EA6A1F;
    color: white;
    border-radius: 30px;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    cursor: pointer;
}

.landing-page .explore-button {
    padding: 8px 34px 4px 34px;
    background: #EA6A1F;
    color: white;
    border-radius: 30px;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    cursor: pointer;
    text-transform: uppercase;
}

.landing-page .explore-button:hover {
    background: white;
    color: black;
}

.landing-page .orange-black-button:hover {
    background: black;
}

.landing-page .flex-centred {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 1em;
    height: 100%;
    flex-wrap: wrap;
}

.landing-page .flex-section {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    position: relative;
    z-index: 10;
}

.landing-page .flex-section-item {
    display: flex;
    width: 100%;
    flex: 1 1 auto;
    border-bottom: 1px solid #C3C3C3;
    position: relative;
}

.landing-page .circle {
    display: flex;
    width: 100%;
    flex: 1 1 auto;
    border-bottom: 1px solid #C3C3C3;
    position: relative;
}

.landing-page .center {
    width: 914px;
    max-width: 914px;
    min-width: 914px;
    border-left: 1px solid #C3C3C3;
    border-right: 1px solid #C3C3C3;
}

html::-webkit-scrollbar {
    width: 8px;
}

html::-webkit-scrollbar-track {
    background: #C3C3C3;
}

html::-webkit-scrollbar-thumb {
    background: #717171;
    border-radius: 10px;
}

div::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

div::-webkit-scrollbar-track {
    background: none;
}

div::-webkit-scrollbar-thumb {
    background: #C3C3C3;
    border-radius: 10px;
}

.hidden {
    display: none;
}

@media screen and (max-width: 1500px) {
    .landing-page .circle {
        display: none;
    }

    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 16px;
    }

    .landing-page .text {
        font-size: 16px;
        line-height: 22px
    }

    .mobile__hidden {
        visibility: hidden;
        display: none;
    }

    .landing-page .center {
        width: fit-content;
        max-width: fit-content;
        min-width: fit-content;
        border: none;
        height: 100%;
    }

    .orange-black-button, .explore-button {
        display: block;
        width: 312px;
        text-align: center;
    }
}

@media screen and (max-width: 750px) {
    .orange-black-button, .explore-button {
        width: 80%;
    }
}
